/*
 * Custom Style:
 */
 
@import url('https://fonts.googleapis.com/css2?family=Old+Standard+TT:ital,wght@0,400;0,700;1,400&display=swap');

 body{
	 font-family: "Old Standard TT";
 }

h1{
	font-weight: 400;
	font-size: 36px;
}
.post-item{
	text-align: center;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 50px;
	position: relative;
}
.post-item-thumb {
	max-width: 100%;
	display: inline-block;
	box-sizing: border-box;
	max-height: 900px;
}

.loader{
	display: none;
}
.loader.loading{
	width: 100%;
	height: 100%;
	position: absolute;
	background: rgba(0,0,0,0.5);
	color: #FFF;
	padding-top: 300px;
	display: block;
	font-size: 20px;
}


.post-item h1{
	margin-top: 100px;
	margin-bottom: 30px;
	display: inline-block;
}

ul.bilder{
	list-style: none;
	padding: 0px;
	margin: 0px;
}
ul.bilder li{
	list-style: none;
	padding: 0px;
	margin: 0px;
	display: inline-block;
	width: 150px;
	padding: 5px;
	margin-top: 10px;
}
ul.bilder li img{
	width: 100%;
}

.post-item-small-thumb{
	cursor: pointer;
}